maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27132
endTick: 19450092
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 6.19:33:37.5992943
...
